<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Disney- [Songs]</title>
  <link rel="icon" type="image/x-icon" href="icons/favicon.ico">
  <link rel="stylesheet" href="styles.css">
</head>

<body>
  <h1>Songs</h1>
  <div style="text-align: right;">
    <a class="button" href="index.html">back</a>


  <div class="content">
  <iframe width="560" height="315" src="https://www.youtube.com/embed/wKQIsN25GpE" title="YouTube video player"
    frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
    allowfullscreen></iframe>

  <iframe width="560" height="315" src="https://www.youtube.com/embed/z-kJQsRSCvg" title="YouTube video player"
    frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
    allowfullscreen></iframe>

  <iframe width="560" height="315" src="https://www.youtube.com/embed/E12jN-9lLYU" title="YouTube video player"
    frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
    allowfullscreen></iframe>

  <iframe width="560" height="315" src="https://www.youtube.com/embed/RxebiMWRUHI" title="YouTube video player"
    frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
    allowfullscreen></iframe>

  <iframe width="560" height="315" src="https://www.youtube.com/embed/Tbe8rr7THXo" title="YouTube video player"
    frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
    allowfullscreen></iframe>

  <iframe width="560" height="315" src="https://www.youtube.com/embed/FFPx7GV_13o" title="YouTube video player"
    frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share"
    allowfullscreen></iframe>
</div>
</body>

</html>
